using System;
using System.Windows.Forms;

namespace _5_14
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            string str = textBox1.Text;
            string[] a = str.Split('.');
            textBox2.Text = a[0];
            textBox3.Text = a[1];
        }
    }
}